@charset "utf-8";
/* CSS Document */
.breadcrumb {
	height:40px;
	line-height:40px;
	text-align:right;
	color:#888;
}
.center {
	border:#d50076  1px solid;
	border-top:#d50076  1px solid;
}
.left {
	width:250px;
}
.left h2 {
	color:#444;
	font-size:30px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	height:80px;
	line-height:80px;
	background:url(icon_logo.png) no-repeat 15px top #f7f7f7;
	border-bottom:#e1e1e1 1px solid;
}

.left h2.t2 {
    background: #f7f7f7 url("icon_logo.png") no-repeat scroll 15px top;
    border-bottom: 1px solid #e1e1e1;
    color: #444;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 16px;
    height: 52px;
    line-height: 26px;
    padding: 14px 0;
    text-align: center;
}
.left h2 span {
	color:#db0000;
}
.left_nav li {
	border-bottom:#e1e1e1 1px solid;
	font-size:13px;
	
}
.left_nav li a {
	display:block;
	
	line-height:35px;
	padding-left:85px;
	background:url(icon_left.png) no-repeat 60px -27px;
}
.left_nav li a:hover {
	text-decoration:none;
	background-color:#f9f9f9;
	color:#db0000;
}
.left_nav li.active1 a {
	color:#fff;
	background:url(icon_left.png) no-repeat 60px 14px #db0000;
}
.jyzn_li {
	padding-left:15px;
}
.jyzn_li li {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.jyzn_li li a {
	display:block;
	width:93px;
	    height: 25px;
	line-height:25px;
	padding-top: 43px;
	
	
	
	
	text-align:center;
	padding-right:10px;
}
.jyzn_li li a:hover {
	text-decoration:none;
	
}
.ghyy a {
	background-image:url(ysheng.png);
}
.ghyy a:hover{
	background-image:url(ysheng2.png);
	color:#FFF;
}
.zjjj a {
	background-image:url(icon_zjjj.png);
}
.zjjj a:hover {
	background-image:url(icon_zjjj2.png);
	color:#FFF;
}
.tsyl a {
	background-image:url(icon_tsyl.png);
}
.tsyl a:hover{
	background-image:url(icon_tsyl2.png);
	color:#FFF;
}
.jcxz a {
	background-image:url(icon_jcxz.png);
}
.jcxz a:hover {
	background-image:url(icon_jcxz2.png);
	color:#FFF;
}
.mzzn a {
	background-image:url(icon_mzzn.png);
}
.mzzn a:hover {
	background-image:url(icon_mzzn2.png);
	color:#FFF;
}
.jtzn a {
	background-image:url(icon_jtzn.png);
}
.jtzn a:hover{
	background-image:url(icon_jtzn2.png);
	color:#FFF;
}
.right {
	float:left;
	*float:none;
	width:649px;
	padding:20px 50px;
	border-left:#e1e1e1 1px solid;
	line-height:24px;
	color:#6a6a6a;
	min-height:1157px;
}
.right_title {
	font-size:18px;
	font-weight:normal;
	padding-bottom:6px;
	height:30px;
	line-height:30px;
	color:#db0000;
}
.about {
	font-size:13px;
}
.about h3 {
	padding-top:10px;
}
 
.news .contentRight li {
	height:40px;
	line-height:40px;
	border-bottom:#e1e1e1 1px dotted;
	text-align:right;
	color:#999;
	
	background:url(icon_grb.png) no-repeat 5px center;
	padding:0 5px 0 20px;
}
.news .contentRight li a {
	display:block;
	float:left;
	width:400px;
	text-align:left;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:13px;
}
.title {
	margin-bottom:15px;
	text-align:center;
}
.title h1 {
	font-size:26px;
	color:#444;
	padding-bottom:15px;
	line-height:40px;
	font-weight:normal;
}
.title p {
	height:28px;
	line-height:28px;
	background:#f7f7f7;
	color:#999;
}
.list li {
	padding:10px 0;
}
.img {
	width:130px;
	height:162px;
}
.img img 
{
	height:148px;
	width:107px;
	padding:5px;
	border:#eee 1px solid;
}
.text {
	width:510px;
	font-size:13px;
}
.text h2 {
	font-weight:normal;
	font-size:18px;
	height:40px;
	line-height:40px;
	color:#439b14;
}
.list2 li, .list3 li {
	float:left;
	width:216px;
	text-align:center;
	padding:10px 0;
}
.list2 li img {
	height:135px;
}
.list2 li p, .list3 li p {
	height:30px;
	line-height:30px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:0 20px;
}
.list3 li img{
	height:220px;
}
.contact {
	margin:0 15px;
	background:#f7f7f7;
	border:#f3f3f3 1px solid;
	padding:0 15px;
	line-height:26px;
	color:#6a6a6a;
}
.contact h3 {
	font-size:16px;
	font-weight:normal;
	padding:10px 0;
	color:#439b14;
}
.c_button {
	padding:15px 0;
	background:url(button_bg.gif) repeat-x 0 0;
	margin-top:10px;
}
.c_button a {
	display:block;
	width:100px;
	height:26px;
	text-align:center;
	background:#439b14;
	color:#fff;
}
.hot_news {
	margin:0 15px 12px 15px;
	border:#f3f3f3 1px solid;
	border-top:#439b14 4px solid;
	color:#aaa;
	padding:10px 15px;
	padding-top:0;
}
.hot_title {
	text-align:right;
	height:46px;
	line-height:46px;
}
.hot_title h3 {
	float:left;
	font-weight:normal;
	font-size:16px;
	color:#439b14;
}
.hot_title a {
	padding-right:20px;
	background:url(icon_more2.png) no-repeat right center;
}
.hot_news li {
	padding:8px 0;
	border-top:#f1f1f1 1px dotted;
}
.hot_news li a:hover, .hot_title a:hover {
	color:#439b14;
}
.hot_news li p, .splm_main li p {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	height:20px;
	line-height:20px;
}
.splm_main li p{
	height:30px;
	line-height:30px;
}
.splm_li {
	padding:10px 0;
}
.splm_li li, .ksjs li {
	float:left;
	margin-right:2px;
	margin-bottom:2px;
	font-size:13px;
}
.splm_li li a, .ksjs li a {
	display:block;
	padding:0 25px;
	height:30px;
	line-height:30px;
	background:#f7f7f7;
	border:#e3e3e3 1px solid;
	text-align:center;
	white-space:nowrap;
}
.splm_li li a:hover, .ksjs li a:hover {
	text-decoration:none;
}
.splm_li li.ahover a {
	background:#6a6a6a;
	border:#6a6a6a 1px solid;
	color:#fff;
}
.splm_main .contentRight li {
	float:left;
	width:190px;
	text-align:center;
	padding:10px 13px;
}
.splm_main .contentRight li img{ width:190px; height:144px; border:0px;}
.ksjs {
	border-top:#e1e1e1 1px dotted;
	padding:15px 0;
	margin-top:5px;
	margin-bottom:5px;
}
.ksjs li {
	margin-right:10px;
}
.ksjs li a:hover{
	background:#439b14;
	border:#439b14 1px solid;
	color:#fff;
}


.bmks {
	padding:10px 0;
}
.bmks li{
	float:left;
	height:32px;
	margin:2px;
	font-size:13px;
	padding:0px;
}
.bmks li a {
	display:block;
    min-width:100px;
	padding:0px 10px;
	height:30px;
	line-height:30px;
	background:#f7f7f7;
	border:#e3e3e3 1px solid;
	white-space:normal;
	text-align:center;
	white-space:nowrap;
}
.bmks li a:hover{
	text-decoration:none;
}
.bmks li.ahover a {
	background:#6a6a6a;
	border:#6a6a6a 1px solid;
	color:#fff;
}

.lgytupian{ width:648px;}
.lgytupian li{ width:300px !important; float:left !important; height:237px !important;line-height: 40px;
    border-bottom:none !important;
    text-align: center !important;
    color: #999;
    
    background: none !important;
    padding:0 !important;
	margin-top:15px;}
.lgytupian2,.lgytupian4,.lgytupian6,.lgytupian,.lgytupian10{ margin-left:20px;}

.lgytupian a{
	display: block;
    
    width: 300px !important;
    text-align: center!important;
   
    
    
    font-size: 13px;}